@charset "utf-8";body{font-family:'Lato','微軟正黑體',sans-serif;font-size:16px;line-height:1.6;color:#444}
a{color:#444;text-decoration:none}
a:hover{color:#000;text-decoration:none;-o-transition:all .3s linear;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;transition:all .3s linear}
.fb_dialog_content iframe{bottom:4rem!important;right:0!important}
#goTop{border:1px solid #CCC;color:#888;background:#fff;text-align:center;position:fixed;z-index:9;bottom:220px;right:10px;width:40px;height:40px;line-height:40px;cursor:pointer;border-radius:0;display:none;-moz-border-radius:100%;-moz-box-shadow:#EEE 0 0 5px}
#goTop:hover{background:#ababab;color:#FFF}
.btnWrap{margin:10px 0 0;text-align:center}
.btn_style{margin:10px;padding:2px 20px;border:1px solid #ccc;position:relative;background:#fbfbfb;z-index:1}
.btn_style:after,.btn_style:before{content:'';display:block;width:15px;height:15px;position:absolute;transition:all .3s ease-in-out}
.btn_style:after{top:-1px;left:-1px;border-top:1px solid #727171;border-left:1px solid #727171}
.btn_style:before{right:-1px;bottom:-1px;border-bottom:1px solid #727171;border-right:1px solid #727171}
.btn_style:hover:after,.btn_style:hover:before{width:100%;height:100%}
.mjTitle{font-size:3rem;margin:0 0 1em;border-bottom:1px solid #e5d4bc;padding-bottom:1rem;position:relative;padding-left:1.8em;color:#ad122a}
.mjTitle:before,.mjTitle:after{position:absolute;content:'';height:1px;background:#ad122a}
.mjTitle:before{width:40px;left:0;top:15px}
.mjTitle:after{width:25px;left:0;top:19px}
.breadcrumb{background:transparent;padding:0;font-size:.85rem;margin:0 0 2rem}
.breadcrumb a,.breadcrumb-item.active{color:#fff}
.breadcrumb-item+.breadcrumb-item::before{color:rgba(255,255,255,0.4)}
.contactGrid .breadcrumb a,.contactGrid .breadcrumb-item.active,.knowGrid .breadcrumb a,.knowGrid .breadcrumb-item.active,.blogGrid .breadcrumb a,.blogGrid .breadcrumb-item.active{color:#383838}
.contactGrid .breadcrumb-item+.breadcrumb-item::before,.knowGrid .breadcrumb-item+.breadcrumb-item::before,.blogGrid .breadcrumb-item+.breadcrumb-item::before{color:#989898}
.wrapper{padding:2em 0;margin-top:-25rem;position:relative;overflow:hidden}
.wrapper:after{content:'';background:url(../images/all/pageBg.png) right bottom no-repeat;width:700px;height:500px;display:block;position:absolute;right:0;bottom:-30px;pointer-events:none}
button:focus,li:focus,li>a:focus{outline:none}
.btn.focus,.btn:focus{box-shadow:none;border:none}
.page-link:focus{box-shadow:none}
header .navbar>.container{align-items:flex-end}
.navbar-brand{position:relative;margin-right:0;padding:0 0 5px;width:210px;transition:all .3s ease-in-out}
.navbar-brand>img{max-width:100%;max-height:100%;transition:all .5s}
.navbar{padding:15px 0 5px;transition:all 1s;background:#fff}
.navbar-expand-lg .navbar-nav .nav-item{position:relative}
.navbar-expand-lg .navbar-nav .nav-link{padding:5px 0;font-weight:700;font-size:17px;letter-spacing:2px;color:#333}
.navbar-expand-lg .navbar-nav .active .nav-link{color:#b17900}
.navbar-expand-lg .navbar-nav .nav-link:hover{color:#666}
.navbar-expand-lg .navbar-nav .nav-item:first-child a:before{display:none}
.navbar-expand-lg .dropdown-menu{border:none;border-radius:inherit;padding-bottom:0}
.navbar-expand-lg .dropdown-item:focus,.navbar-expand-lg .dropdown-item:hover{color:#fff;background-color:#4b4b4b}
.navbar-expand-lg .navbar-nav .dropdown-menu{margin:5px 0 0 20px;padding:0;font-size:.95rem;background:#757575;color:#fff;box-shadow:0 0 4px #ccc}
.navbar-expand-lg .navbar-nav .dropdown-menu>a{color:#fff}
.navbar-expand-lg .navbar-nav .nav-item.telBox>a:before{display:none}
.navbar-expand-lg .container>.nav-item.telBox{display:none}
.navbar-expand-lg .nav-item.telBox{margin-left:2rem}
.navbar-expand-lg .nav-item.telBox i{background:#c78e14;border:2px solid #fff;color:#fff;width:34px;height:34px;font-size:1.2rem;display:inline-block;border-radius:100%;text-align:center;line-height:31px;margin:0 5px 0 -15px;transition:all .3s linear;transform:rotate(-20deg)}
.navbar-expand-lg .nav-item.telBox:hover i{transform:rotate(-4deg);transform:scale(1.05,1.05)}
.navbar-expand-lg .nav-item.telBox a{font-weight:700;letter-spacing:1px;font-size:1.1rem;color:#bb1919;background:#f1f1f1;padding:0 12px;display:flex;align-items:center;border-radius:20px}
.navbar-expand-lg .nav-item.telBox:hover a{color:#fff;background:#bb1919}
.top-nav-collapse{padding:5px 0;background:#fff;box-shadow:0 0 10px #dcdcdc}
.top-nav-collapse .navbar-brand{width:190px}
header button.navbar-toggler{border-radius:10px;width:50px;height:40px;min-width:auto;min-height:auto;padding:0;position:relative;text-align:center}
header button.navbar-toggler:hover:after{display:none}
header button.navbar-toggler span{display:table;width:65%;border-bottom:solid 2px #696969;margin:0 auto;transition:all .2s ease-in-out}
header button.navbar-toggler span+span{margin-top:6px}
header button.navbar-toggler[aria-expanded="true"] span{position:absolute;left:23%}
header button.navbar-toggler[aria-expanded="true"] span:nth-child(1){transform:rotate(-45deg)}
header button.navbar-toggler[aria-expanded="true"] span:nth-child(2){display:none}
header button.navbar-toggler[aria-expanded="true"] span:nth-child(3){transform:rotate(45deg);top:14px}
.ixBanner{position:relative;background:url(../images/index/bannerBg.png) center center no-repeat;padding-bottom:1rem;margin-top:78px}
.carousel{max-width:80%;margin:0 auto;padding:2rem 0 0}
.carousel:hover .carousel-control{display:block}
.carousel .controls a{opacity:0}
.carousel:hover .controls a{opacity:1}
.carousel-control-next,.carousel-control-prev{width:10%}
.carousel-control-next-icon,.carousel-control-prev-icon{width:30px;height:60px}
.carousel-control-next-icon{background:url(../images/all/control-icon.png) -30px 0 no-repeat}
.carousel-control-prev-icon{background:url(../images/all/control-icon.png) 0 0 no-repeat}
.carousel .carousel-item,.carousel .carousel-item.active,.carousel .carousel-inner{height:100%}
.carousel .fill{width:100%;height:100%}
.carousel-indicators{bottom:-10px}
.carousel-indicators li{height:5px}
.carousel-indicators .active{background-color:#1f4d21}
.carousel-indicators li{width:20px;border:1px solid #a4a4a4}
.carousel-indicators .active{width:20px;background-color:#a4a4a4}
.banner{width:100%;height:600px;overflow:hidden}
footer{clear:both;position:relative;z-index:2;background:url(../images/all/pw_maze_white.png) #f4f4f4}
footer:before{content:'';background:url(../images/all/footerCover.png);width:100%;height:68px;display:block;position:absolute;top:-15px;z-index:-1}
footer ul,.finfo ul{padding:0}
footer .container{display:flex;padding:2rem 0 1rem}
footer .finfo{width:45%;font-size:.95rem;font-weight:700}
.finfo li{margin:10px 5px 10px 30px;list-style:none}
.finfo li i{font-size:1rem;color:#b8b8b8;margin:0 6px 0 -30px;width:25px;text-align:center}
.finfo li .en{display:block;font-weight:400;font-size:13px}
footer .sitemap{display:flex;text-align:center;width:55%;align-items:flex-start}
footer .sitemap>*{width:50%}
footer .sitemap .siteProduct ul li{width:100%;text-align:left;padding:0 5px;float:none;display:flex;flex-wrap:wrap;justify-content:space-between}
footer .sitemap .siteProduct ul li>a{width:calc(50% - 10px)}
footer .sitemap div+div{margin-left:40px}
footer .sitemap ul{padding:0;list-style:none;margin-bottom:0}
footer .sitemap ul:after{content:'';display:block;clear:both}
footer .sitemap ul li{width:calc(50% - 20px);float:left;margin-right:40px}
footer .sitemap ul li:nth-child(2n){margin-right:0}
footer .sitemap h4{font-size:1rem;font-weight:900;padding-bottom:5px;margin-bottom:3px;border-bottom:solid thin #ccc}
footer .sitemap ul li h4+h4{margin:1rem 0;border:none}
footer .sitemap ul li h4 a{display:block;text-decoration:none}
footer .sitemap ul li>a{font-size:.95rem;display:block;padding:2px 0}
footer .copyright{font-size:.8rem;padding:10px;color:rgba(255,255,255,0.5);border-top:solid thin #e7e7e7;text-align:center;background:url(../images/all/gray_sand.png) #444;padding:10px}
footer .copyright a{color:rgba(255,255,255,0.5)}
.float-menu{position:fixed;right:10px;bottom:270px;z-index:999}
.float-menu ul{list-style:none;padding-left:0;margin:0;text-align:center}
.float-menu .menu{display:none}
.float-menu ul li a{display:block;width:41px;height:41px;transition:all .5s;overflow:hidden;border-radius:5px;margin-bottom:8px;transition:all .2s;background:#4582c3;color:#fff;border:2px solid #fff}
.float-menu ul li a:hover{-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);-webkit-transform:scale(1.05);transform:scale(1.05)}
.float-menu ul li a i{font-size:1.4rem;line-height:38px}
.float-menu ul li .lineBtn{background:transparent;border:none;margin-bottom:5px}
.float-menu ul li .lineBtn i{background:#fff;color:#00c300;width:41px;font-size:2.6rem;border-radius:5px}
.float-menu ul li .mapBtn{background:#d76262}
.ix-evaluation{margin-top:-10rem;padding:10rem 0 2rem;overflow:hidden;background:-moz-linear-gradient(top,rgba(244,244,244,0) 0%,rgba(244,244,244,0.1) 1%,rgba(244,244,244,1) 29%,rgba(253,247,230,1) 70%,rgba(253,247,230,1) 71%,rgba(244,244,244,0) 100%);background:-webkit-linear-gradient(top,rgba(244,244,244,0) 0%,rgba(244,244,244,0.1) 1%,rgba(244,244,244,1) 29%,rgba(253,247,230,1) 70%,rgba(253,247,230,1) 71%,rgba(244,244,244,0) 100%);background:linear-gradient(to bottom,rgba(244,244,244,0) 0%,rgba(244,244,244,0.1) 1%,rgba(244,244,244,1) 29%,rgba(253,247,230,1) 70%,rgba(253,247,230,1) 71%,rgba(244,244,244,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00fff9ec',endColorstr='#00fff9ec',GradientType=0)}
.ix-evaluation .container{max-width:80%}
.ix-evaluation a{display:flex;flex-wrap:wrap;align-items:center}
.evaluationPic{overflow:hidden;width:40%;padding:0;-ms-transform:translate(0,80px);-webkit-transform:translate(0,80px);transform:translate(0,80px);-webkit-transition:all 1s cubic-bezier(0.165,0.84,0.44,1);-moz-transition:all 1s cubic-bezier(0.165,0.84,0.44,1);-o-transition:all 1s cubic-bezier(0.165,0.84,0.44,1);-ms-transition:all 1s cubic-bezier(0.165,0.84,0.44,1);transition:all 1s cubic-bezier(0.165,0.84,0.44,1);box-shadow:0 0 10px #ccc;background:#fff;display:block;z-index:1;position:relative}
.evaluationPic .cover{display:block;color:#FFF;font-size:2rem;width:90px;height:90px;text-align:center;position:absolute;right:-20px;bottom:-20px;background:#797979;border-radius:50%;transform:translate(90px,90px);-webkit-transform:translate(90px,90px);transition:all .5s ease-out 0;-webkit-transition:all .5s ease-out 0;z-index:1;padding:10px 10px 0 0}
.evaluationContent{width:calc(60% - 3rem);margin-left:3rem}
.evaluationContent .major-title>h2{font-size:2rem;letter-spacing:1px;font-weight:700;color:#b50c0c}
.evaluationContent .major-title>h3{font-size:1.25rem;font-weight:700;margin:10px 0 2rem;letter-spacing:1px;background:#b17e16;color:#fff;display:inline-block;padding:5px 10px;border-radius:16px;border:2px solid transparent}
.evaluationContent p{color:#333;line-height:1.9}
.ix-evaluation a:hover .evaluationPic{-ms-transform:translate(0,40px);-webkit-transform:translate(0,40px);transform:translate(0,40px)}
.ix-evaluation a:hover .evaluationPic .cover{display:block;color:#FFF;transform:translate(0);-webkit-transform:translate(0)}
.ix-evaluation:hover{background:-moz-linear-gradient(top,rgba(244,244,244,0) 0%,rgba(244,244,244,0.1) 1%,rgba(244,244,244,1) 29%,rgba(255,243,218,1) 70%,rgba(255,243,218,1) 71%,rgba(244,244,244,0) 100%);background:-webkit-linear-gradient(top,rgba(244,244,244,0) 0%,rgba(244,244,244,0.1) 1%,rgba(244,244,244,1) 29%,rgba(255,243,218,1) 70%,rgba(255,243,218,1) 71%,rgba(244,244,244,0) 100%);background:linear-gradient(to bottom,rgba(244,244,244,0) 0%,rgba(244,244,244,0.1) 1%,rgba(244,244,244,1) 29%,rgba(255,243,218,1) 70%,rgba(255,243,218,1) 71%,rgba(244,244,244,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00fff3da',endColorstr='#00fff3da',GradientType=0)}
.ix-evaluation:hover .evaluationContent .major-title>h3{border:2px solid #e8c170}
.ix-evaluation:hover .evaluationContent p{color:#000;font-weight:700}
.ixInfoBox{position:relative;padding:6em 0;overflow:hidden;background:url(../images/index/ixBg.png) center center no-repeat}
.ixInfoBox .container{display:flex;border:1px solid #dedede;background:#fff;padding:0}
.ixInfoBox .container>*{padding:3rem;width:50%}
.ixInfoBox .aboutArea{background:url(../images/index/aboutBg.jpg) center center no-repeat #efeff1}
.ixInfoBox .aboutArea .aTit{font-weight:700;font-size:1.25rem;color:#ad4646;letter-spacing:2px;padding-bottom:5px;margin:10px 0 5px}
.ixInfoBox .aboutArea .aTit:before{content:'';background:#da8787;width:6px;height:14px;display:inline-block;margin-right:8px}
.aboutArea .btnStyle{margin:1em 0;font-size:15px;background:rgba(255,255,255,0.8);border:1px solid #c7c7c7;border-radius:0;letter-spacing:2px;font-weight:700}
.aboutArea .btnStyle:after{content:'';background:url(../images/all/flower.png) no-repeat;width:16px;height:16px;background-size:contain;margin-left:5px;display:inline-block}
.aboutArea .btnStyle:hover{background:#f3e8d1;border:1px solid #c8a970}
.knowledgeArea .kgTit{font-size:2.2rem;font-weight:700}
.knowledgeArea .kgTit>span{color:#7f7f7f;font-size:1rem;font-weight:400;margin-left:10px;letter-spacing:1px}
.knowledgeContent .conTit{font-size:1.1rem;padding:5px;color:#b17e16;font-weight:700;border-top:1px solid #efd9ac;border-bottom:1px solid #efd9ac;margin:6px 0;letter-spacing:1px}
.knowledgeContent p{font-size:.95rem;margin:0 5px 10px;text-align:justify;color:#858585}
.knowledgeContent p:nth-of-type(1){color:#585858;font-weight:700}
.knowledgeContent ul{padding:0;display:flex;list-style:none}
.knowledgeContent ul>li a{margin:10px;padding:5px 15px;border:1px solid #ccc;position:relative;display:block}
.knowledgeContent ul>li a:after,.knowledgeContent ul>li a:before{content:'';display:block;width:15px;height:15px;position:absolute;transition:all .3s ease-in-out}
.knowledgeContent ul>li a:after{top:-1px;left:-1px;border-top:1px solid #727171;border-left:1px solid #727171}
.knowledgeContent ul>li a:before{right:-1px;bottom:-1px;border-bottom:1px solid #727171;border-right:1px solid #727171}
.knowledgeContent ul>li a:hover:after,.knowledgeContent ul>li a:hover:before{width:100%;height:100%}
.slickBox{padding:6rem 50px 0}
.slickBox .item{text-align:center}
.slickBox .item .itemPic{position:relative;overflow:hidden}
.slickBox .item .itemPic img{-webkit-transition:all .4s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease}
.slickBox .item .itemPic:before{content:'';position:absolute;top:0;left:-75%;z-index:2;display:block;width:50%;height:100%;background:-webkit-linear-gradient(left,rgba(255,255,255,.15) 0%,rgba(255,255,255,.02) 100%);background:linear-gradient(to right,rgba(255,255,255,.15) 0%,rgba(255,255,255,.02) 100%);-webkit-transform:skewX(-25deg);transform:skewX(-25deg)}
.slickBox .item .itemPic:hover::before{-webkit-animation:shine 3s;animation:shine 3s}
.slickBox .item a:hover .itemPic img{transform:scale(1.05,1.05)}
.slickBox .item .kind{position:absolute;left:0;bottom:0;margin:0;padding:5px 10px;font-size:.95rem;background:#969696;color:#fff;letter-spacing:1px}
.slickBox .item .slickInfo .prTit{font-size:1.2rem;letter-spacing:2px;padding-top:1rem;font-family:'Noto Serif TC',serif}
.slickBox .item .slickInfo p{font-size:.9rem;text-align:left;color:#525252;border-top:1px solid #e0dcdc;padding-top:5px;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;overflow:hidden;height:75px}
@-webkit-keyframes shine{100%{left:125%}
}
@keyframes shine{100%{left:125%}
}
.sidebar{float:left;width:200px;border-radius:0;overflow:hidden}
.sidebar+main{width:calc(100% - 200px);float:right;padding-left:35px}
.sidebar .navbar-toggle{display:none;width:100%;float:inherit;text-align:left;margin:0;position:relative;height:inherit}
.sidebar .navbar-toggle .fa-caret-down{position:absolute;right:15px;top:12px}
.sidebar .card{border:0;border-radius:0}
.sidebar .card a{text-decoration:none}
.sidebar .card:last-child{border-bottom:0}
.sidebar .card .sidename{font-size:1rem;padding:10px;padding-right:30px;margin-bottom:0;border-bottom:solid thin #c7ae73;cursor:pointer;position:relative;background:url(../images/all/beige-tiles.png) #ac7f23;color:#fff}
.sidebar .card .sidename:after{content:'\f107';font-family:'Font Awesome 5\ Free';font-size:.85rem;font-weight:900;position:absolute;right:10px;top:50%;transform:translateY(-50%)}
.sidebar .card.aright .sidename:after{content:'\f105';font-family:'Font Awesome 5\ Free';font-size:.85rem;font-weight:900;position:absolute;right:10px;top:50%;transform:translateY(-50%)}
.sidebar .card.aright:first-child .sidename:after{display:block}
.sidebar .card-body{padding:0}
.sidebar .card-body ul{list-style:none;margin-bottom:0;padding:0}
.sidebar .card-body ul li.active a{color:#000;font-weight:400;background:#ece6d8;border-left:5px solid #cab995}
.sidebar .card-body ul li a{font-size:15px;display:block;padding:5px 15px;border-bottom:1px solid #eae9e9;font-family:'Noto Sans TC',sans-serif;font-weight:300}
.sidebar .card-body ul li:last-child a{border-bottom:none}
.sidebar .card-body ul li a:hover{color:#000;font-weight:400}
.pagination-outer{text-align:center;padding-top:1rem}
.pagination{font-family:'Oxygen',sans-serif;display:inline-flex;position:relative}
.pagination li .page-link{color:#717171;background:#f9f9f9;text-transform:uppercase;line-height:10px;height:32px;width:32px;border-radius:0;position:relative;z-index:1;padding:10px}
.pagination li.active .page-link,.pagination li .page-link:hover,.pagination li.active .page-link:hover{color:#fff;background:#717171;border-color:#717171}
.pagination li .page-link:before,.pagination li .page-link:after{content:'';background:#717171;height:100%;width:100%;border-radius:50%;transform:scale(0) rotateX(360deg);position:absolute;left:0;top:0;z-index:-1;transition:all .3s}
.pagination li .page-link:after{background:transparent;border-radius:0;transform:scale(0.7)}
.pagination li .page-link:hover:before{border-radius:0;transform:scale(1) rotateX(0)}
.pagination li .page-link:hover:after{background:#717171;opacity:0;transform:scale(1.2)}
.product-list ul{padding-left:0;list-style:none;margin-bottom:0}
.product-list ul:after{content:'';display:block;clear:both}
.product-list ul li{width:calc(100% / 4 - 30px);float:left;margin-bottom:30px;margin-right:40px}
.product-list ul li:nth-child(4n){margin-right:0}
.product-list ul li:nth-child(4n+1){clear:both}
.product-grid .product-image{position:relative;overflow:hidden}
.product-grid .product-image .image{display:block}
.product-grid .product-image img{width:100%;height:auto}
.product-grid .product-image .pic-1{backface-visibility:hidden;transition:all .6s ease 0}
.product-grid:hover .product-image .pic-1{opacity:0;transform:translateX(-50%)}
.product-grid .product-image .pic-2{width:100%;height:100%;backface-visibility:hidden;opacity:0;position:absolute;top:0;left:0;transition:all .6s ease 0}
.product-grid:hover .product-image .pic-2{opacity:1;left:0}
.product-grid .product-content{padding:12px 0 0;position:relative;text-align:center}
.product-grid .product-content .title{text-align:center;font-size:1.1rem;margin-bottom:5px;font-family:'Noto Serif TC',serif}
.product-grid .product-content p{text-align:left;color:#6d6d6d;font-size:.9rem;border-top:1px solid #ccc;padding:5px 0;margin:0}
.productDtl{padding:0 0 3em}
.productBg{padding:3rem 0 0;background:-moz-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(243,243,243,1) 62%,rgba(236,236,236,1) 100%);background:-webkit-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(243,243,243,1) 62%,rgba(236,236,236,1) 100%);background:linear-gradient(to bottom,rgba(255,255,255,0) 0%,rgba(243,243,243,1) 62%,rgba(236,236,236,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff',endColorstr='#ececec',GradientType=0)}
.pdtTop{position:relative}
.pdtTop:before{background:url(../images/all/lotus.png) right bottom no-repeat;background-size:contain;width:100%;height:300px;content:'';position:absolute;right:-12%;bottom:0;pointer-events:none}
.pdtTop>div{padding:0 15px}
.productDtl .main-title h1{font-family:'Noto Serif TC',serif;letter-spacing:4px;border-bottom:1px solid #ccc;font-weight:700;padding-bottom:8px;position:relative;font-size:2rem}
.productDtl .main-title h1:before{content:'';background:#ceb37c;width:72px;height:1px;display:inline-block;position:absolute;bottom:0}
.info-box ul>li{list-style:none;margin:15px 0;display:flex;align-items:center}
.info-box ul{padding:0}
.info-box ul>li strong{width:110px;letter-spacing:1px}
.info-box ul>li strong:before{content:'';background:url(../images/all/flower.png) no-repeat;width:16px;height:16px;background-size:contain;display:inline-block;margin:0 6px 0 0}
.info-box ul>li span{font-weight:700;letter-spacing:1px;color:#b31522}
.productMob{display:none}
.btnZone{align-items:center;display:flex;flex-wrap:wrap;margin-bottom:2rem}
.btnZone>a{margin:10px 30px 10px 0;padding:10px 20px;width:calc(50% - 15px);background:#e2e2e2}
.btnZone>a:nth-child(2n){margin-right:0}
.btnZone>a>i{margin-right:10px;font-size:1.2rem}
.btnZone>a.telBtn i{color:#4582c3}
.btnZone>a.telBtn{background:#d4dee8}
.telBtn.btn_style:after,.telBtn.btn_style:before{border-color:#81abd8!important}
.btnZone>a.lineBtn>i{color:#5ac300}
.btnZone>a.lineBtn{background:#e0e8da}
.lineBtn.btn_style:after,.lineBtn.btn_style:before{border-color:#4ead08!important}
.btnZone>a.contactBtn>i{color:#b59c6b}
.btnZone>a.contactBtn{background:#e8e2d6}
.contactBtn.btn_style:after,.contactBtn.btn_style:before{border-color:#ac9973!important}
.backBtn>i{font-size:.9rem;margin:0 8px 0 -3px}
.relevance{text-align:center;margin-top:2rem}
.relevance .relTitle{position:relative;font-family:'Noto Serif TC',serif;font-size:1.8rem;letter-spacing:5px;margin-bottom:2rem}
.relevance .relTitle>strong{position:relative;padding:0 20px;display:inline-block;color:#9e6f12;background:#fff;font-weight:400;z-index:1}
.relevance .relTitle>.enTit{display:block;font-size:.9rem;color:#7e7c78;margin-top:-4px}
.relevance .relTitle:before,.relevance .relTitle:after{content:'';position:absolute;left:0;bottom:41px;width:44%;height:1px;background:#e4e4e4}
.relevance .relTitle:after{left:auto;right:0}
.relevance .container{display:flex;flex-wrap:wrap;text-align:center;margin:0 auto;padding:0}
.relevance .relBox{width:calc(20% - 26px);margin:0 2rem 1rem 0}
.relevance .relBox:last-child{margin-right:0}
.relevance .relPic{position:relative;overflow:hidden}
.relevance .relPic img{-webkit-transition:all .4s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;max-width:100%}
.relevance .relPic:before{content:'';position:absolute;top:0;left:-75%;z-index:2;display:block;width:50%;height:100%;background:-webkit-linear-gradient(left,rgba(255,255,255,.15) 0%,rgba(255,255,255,.02) 100%);background:linear-gradient(to right,rgba(255,255,255,.15) 0%,rgba(255,255,255,.02) 100%);-webkit-transform:skewX(-25deg);transform:skewX(-25deg)}
.relevance .relPic:hover::before{-webkit-animation:shine 3s;animation:shine 3s}
.relevance a:hover .relPic img{transform:scale(1.05,1.05)}
.relevance .relTit{font-size:1.1rem;letter-spacing:2px;padding:5px 0 10px;font-family:'Noto Serif TC',serif}
.img-focus{position:relative}
.img-focus figure{position:absolute;top:10px;bottom:10px}
.img-focus img{position:relative;max-width:100%}
.xzoom-gallery{margin-left:0!important}
.mesg-pop-wrap{display:none;position:fixed;top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,0.4);z-index:9999}
.mesg-pop-wrap.in{display:block}
.mesg-pop{width:90%;max-width:600px;background:#fff;border-radius:6px;padding:40px;border:0;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:1000;max-height:90vh;overflow-y:auto}
.mesg-pop-close{width:40px;height:40px;line-height:40px;font-size:1.4rem;color:#aaa;display:table;margin:-1rem -1rem -1rem auto;cursor:pointer}
.mesg-pop-close:hover{color:#444}
.inquiryItem{display:flex;align-items:center;background:#f7f7f7;box-shadow:0 0 8px #eaeaea inset;margin-bottom:1rem}
.inqPic{width:100px;margin-right:1rem}
.inqTit{font-size:1.4rem;letter-spacing:3px;font-weight:700;margin:0;font-family:'Noto Serif TC',serif}
.modal-title{font-size:1.2rem;font-weight:700;color:#946402;margin-bottom:1rem;padding-bottom:1rem;border-bottom:1px solid #dee2e6}
.modal-title>span{display:block;font-weight:400;color:#484848;font-size:1rem}
.modal-title:before{content:'\f086';font-family:'Font Awesome 5\ Free';font-weight:900;display:inline-block;color:#dcba71;margin-right:5px}
form .input{width:48%;float:left;position:relative;z-index:1;display:inline-block;vertical-align:top}
form .input:nth-child(even){float:right}
.mesg-pop-wrap form .input:nth-of-type(3){float:none;width:100%}
.input__field{position:relative;display:block;float:right;padding:.8em;width:60%;border:none;border-radius:0;background:#fff;color:#aaa;font-weight:700;-webkit-appearance:none}
.input__field:focus{outline:none;background:transparent}
.input__label{display:inline-block;float:right;padding:0 1em;width:40%;font-size:70.25%;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.input__label-content{position:relative;display:block;padding:1em 0 0;width:100%;font-size:16px;color:#333}
.graphic{position:absolute;top:0;left:0;fill:none}
input:-internal-autofill-selected,input:focus{background-color:transparent!important}
.input--hoshi{overflow:hidden}
.input__field--hoshi{margin-top:0;padding:2em .15em 1em;width:100%;background:transparent;color:#000;line-height:30px}
.input__label--hoshi{position:absolute;bottom:0;left:0;padding:0 .25em;width:100%;height:100%;text-align:left;pointer-events:none}
.input__label-content--hoshi{position:absolute}
.input__label--hoshi::before,.input__label--hoshi::after{content:'';position:absolute;top:0;left:-1px;width:100%;height:100%;border-bottom:1px solid #a5a5a5}
.input__label--hoshi::after{margin-top:2px;border-bottom:4px solid #4e4e4e;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);-webkit-transition:-webkit-transform .3s;transition:transform .3s}
.input__label--hoshi-color-3::after{border-color:#d9a333}
.input__field--hoshi:focus+.input__label--hoshi::after,.input--filled .input__label--hoshi::after{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.input__field--hoshi:focus+.input__label--hoshi .input__label-content--hoshi,.input--filled .input__label-content--hoshi{-webkit-animation:anim-1 .3s forwards;animation:anim-1 .3s forwards}
.page_form{clear:both;padding-top:1rem;overflow:hidden}
@-webkit-keyframes anim-1{50%{opacity:0;-webkit-transform:translate3d(1em,0,0);transform:translate3d(1em,0,0)}
51%{opacity:0;-webkit-transform:translate3d(-1em,-10%,0);transform:translate3d(-1em,-10%,0)}
100%{opacity:1;-webkit-transform:translate3d(0,-10%,0);transform:translate3d(0,-10%,0)}
}
@keyframes anim-1{50%{opacity:0;-webkit-transform:translate3d(1em,0,0);transform:translate3d(1em,0,0)}
51%{opacity:0;-webkit-transform:translate3d(-1em,-10%,0);transform:translate3d(-1em,-10%,0)}
100%{opacity:1;-webkit-transform:translate3d(0,-10%,0);transform:translate3d(0,-10%,0)}
}
.page-content{margin:2rem 0}
.page-content table{max-width:100%}
.tx01,.tx02{clear:both;margin-bottom:1.5em;overflow:hidden}
.tx01 img,.tx02 img{max-width:100%!important;height:auto!important}
.tx02 p{max-width:50%}
.img-left{float:left;padding-right:2em;max-width:50%}
.img-right{float:right;max-width:50%}
.img-left img,.img-right img{max-width:100%}
.videoBox{width:80%;margin:0 auto}
.table-container table td{min-width:100px;padding:5px;border:1px solid #ccc;white-space:inherit}
@media screen and (max-width:768px){.table-container{width:100%;overflow-y:auto;_overflow:auto;margin:0 0 1em}
}
.block-img-zoom{position:relative;width:100%;margin:0 auto;overflow:hidden;display:flex}
.block-img-zoom .imgs{position:relative;overflow:hidden;border:1px solid #e8e7e7;padding:5px;background:#fff}
.block-img-zoom .imgs img{max-height:100%}
.block-img-zoom .p_link{position:relative;display:block;float:right;padding:20px;width:60%;margin-top:3%}
.block-img-zoom .p_link h1{font-size:1.2rem;letter-spacing:2px;font-weight:700;border-bottom:1px solid #ccc;padding-bottom:10px}
.block-img-zoom .p_link h1>span{color:#bb1918;font-size:1.6rem;margin-left:6px}
.block-img-zoom .p_link ul{padding:0;list-style:none;font-weight:700;letter-spacing:2px}
.block-img-zoom .p_link ul>li{margin:1rem 0}
.block-img-zoom .p_link ul img{width:35px}
.block-img-zoom .p_link ul li:last-child img{width:70px}
.block-img-zoom .p_link ul>li>span{font-size:1.2rem;font-family:'Noto Serif TC',serif;font-weight:400;border-radius:100%}
.block-img-zoom .p_link ul li:last-child strong{color:#c78e13}
.aboutGrid{margin:1rem 0 2rem;line-height:1.8;letter-spacing:1px}
.aboutGrid .aboutTit{font-size:1.6rem;font-size:1.2rem;font-weight:700;color:#bb1918;display:flex;align-items:center}
.block-img-zoom .p_link h1>span:after{content:'';background:url(../images/all/flower_red.png) no-repeat;width:16px;height:16px;background-size:contain;display:inline-block;margin:0 0 0 8px}
.aboutGrid .aboutTit:before{content:'';width:8px;height:8px;border-radius:100px;display:inline-block;margin-right:8px;background:#e4b653}
.aboutGrid{clear:both}
.aboutTxt{width:calc(100% - 400px - 2rem);float:left;margin-top:-1rem}
.aboutImg{width:400px;margin:1rem 0 0 2rem;float:left}
.salesMap{position:relative}
.salesTxt{position:absolute;right:4rem;top:4rem;border:1px double #e8e8e8;padding:5px;background:#fff}
.salesTxt ul{margin:0;list-style:none;background:#f5f5f5;padding:0}
.salesTxt ul>li{margin:20px 0;letter-spacing:1px;font-weight:700}
.salesTxt h3{font-weight:700;letter-spacing:2px;font-size:1.3rem;color:#bb1918;border-bottom:1px solid #bb1918;margin-bottom:1rem;padding-bottom:8px}
.salesTxt h3>span{font-size:.95rem;color:#696969;letter-spacing:0;margin-left:5px;font-weight:400}
.salesBorder{padding:2rem;background:#f5f5f5}
.salesTxt ul>li:last-child{margin-bottom:0}
.salesTxt ul>li .saleEn{color:#9f9d9d;font-weight:400;font-size:13px;letter-spacing:0}
.salesTxt ul>li .saleEn:before{content:'/';margin:0 6px;color:#d2d2d2}
.salesTxt ul>li:before{content:'';background:url(../images/all/flower.png) no-repeat;width:14px;height:14px;background-size:contain;margin-right:5px;display:inline-block;opacity:.8}
.salesTxt ul>li h4{font-size:1.2rem;display:inline-block;margin:0;font-weight:700}
.salesItem{margin:-7rem 0 2rem;position:relative;z-index:1}
.salesItem .container{display:flex;flex-wrap:wrap}
.salesItem .container>.salesBox{width:calc(100% / 4 - 2rem);margin:1rem;overflow:hidden}
.salesItem .container>.salesBox img{max-width:100%;box-shadow:0 0 4px #ccc;border-radius:10px}
.salesItem .container .salesTit{padding:5px;text-align:center;letter-spacing:1px;font-size:.95rem}
.area_point{position:relative}
.po_point{position:absolute;top:-100px}
.knowTit{font-size:1.6rem;font-weight:700;letter-spacing:3px;font-family:'Noto Serif TC',serif}
.knowsubTit{font-size:1.2rem;font-weight:700;color:#bb1918}
.knowBox{overflow:hidden;margin-bottom:2rem}
.knowBox h4{font-size:1.1rem;font-weight:700;margin-bottom:5px}
.knowBox strong>a{font-family:'Noto Serif TC',serif;background:#ffe7b3;font-weight:400;padding:1px 5px;margin:0 5px;letter-spacing:1px}
.knowBox p{line-height:1.8}
.knowBox strong>a:hover{text-decoration:underline}
.knowBox .red{color:#bb1918}
.knowBox ol{padding-left:25px}
.knowBox .relevance{display:flex;flex-wrap:wrap;padding:0;margin:0;list-style:none}
.knowBox .relevance li{width:calc(100% / 5 - 16px);margin:0 20px 20px 0}
.knowBox .relevance li:nth-child(5n){margin-right:0}
.knowBox .relevance li:nth-child(5n+1){clear:both}
.knowBox .relevance li img{width:100%}
.knowBox .relevance .relPic{border:1px solid #e4e3e3;padding:3px}
.knowBox .relevance li .relPic:before{display:none}
.processTit span{background:#e8bb5d;color:#fff;font-size:.95rem;border-radius:100%;margin:3px 5px;display:inline-block;width:26px;height:26px;line-height:26px}
.img-hover-title .mosaic-block{width:calc(100% / 3 - 20px);float:left;margin-bottom:2em;margin-right:30px;position:relative;text-align:center}
.img-hover-title .mosaic-block:nth-child(3n){margin-right:0}
.img-hover-title .mosaic-block:nth-child(3n+1){clear:both}
.img-hover-title .mosaic-img{display:-webkit-flex;-webkit-align-items:center;display:flex;align-items:center;justify-content:center}
.img-hover-title .mosaic-img img{max-width:100%;display:block}
.img-hover-title .mosaic-block>.mosaic-box{position:relative;overflow:hidden;display:block;box-shadow:0 2px 2px #ccc}
.img-hover-title .mosaic-overlay{z-index:5;position:absolute;width:100%;height:100%;background-color:rgba(51,51,51,0.85);display:block;top:80%;height:100%;transition:top .3s ease-out}
.img-hover-title .mosaic-block:hover .mosaic-overlay{top:0}
.img-hover-title .txt{padding:8px}
.img-hover-title .txt h3{color:#fff;font-size:1rem}
.img-hover-title .mosaic-box:hover .txt{position:absolute;width:100%;left:0;top:35%;text-align:center}
.img-hover-title .mosaic-box:hover .txt h3{border:1px solid rgba(255,255,255,0.7);display:inline-block;text-shadow:0 0 3px #1e6e6a;font-weight:700;padding:14px 16px;margin:0}
.originBox{list-style:none;display:flex;flex-wrap:wrap}
.originBox>li{width:calc(100% / 3 - 28px);display:flex;align-items:center;margin:0 1rem 1.5rem}
.originBox>li:nth-child(3n){margin-right:0}
.originBox>li picture img{width:100px;border-radius:100%}
.originBox>li picture{margin-right:10px}
.originBox li .originTxt{width:calc(100% - 100px)}
.originBox li .originTxt h2{font-size:1.2rem;font-weight:700;font-family:'Noto Serif TC',serif;letter-spacing:4px;margin:0}
.originBox li .originTxt>p{margin:0;font-size:.95rem;line-height:1.6}
.contactGrid{margin-top:-30rem}
.contactGrid .breadcrumb{margin-bottom:3.5rem}
.contactBox{padding-bottom:5rem}
.contactBox .finfo li i{color:#fff;background:#bf2931;width:30px;height:30px;line-height:30px;border-radius:100%}
.contactBox .finfo li a{color:#000}
.contactBox .finfo{font-weight:700;display:flex;justify-content:space-between;border-bottom:1px solid #ccc;padding-bottom:2rem;align-items:center}
.contactBox .finfo li{margin-bottom:2rem}
.contactBox .finfo li .en{margin-left:7px;color:#a06e01;margin-bottom:1.5rem}
.contactBox .finfo .telFont a{color:#bf2931;font-size:1.3rem}
.contactBox .finfo li h1{font-size:1.3rem;margin:0 5px 0 0;font-weight:bold;display:inline-block}
.contactBox .finfo li h2{font-size:1rem;display:inline-block;font-weight:bold}
.contactBox .finfo li:last-child i{vertical-align:top}
.contactBox .finfo .telFont a>span{font-size:1.1rem}
.mapBox{height:350px;overflow:hidden;display:block}
.mapBox img{max-width:100%}
.formGrid{width:80%;margin:2rem auto 0;background:#f9f9f9;padding:2rem;position:relative}
.ctTit>h3{font-size:1rem;font-weight:700;padding-bottom:10px;margin:0 0 1rem 22px}
.ctTit>h3:before{content:'';background:url(../images/all/flower.png) no-repeat;width:16px;height:16px;background-size:contain;display:inline-block;margin:0 6px 0 -22px}

/*----------------------------------------------*/
.ixblog .container { max-width: 80%;}
.ixblog .blogArea ul li{margin-top:20px;margin-bottom:0}
.ixblog .blogMjtit{font-size:2rem;letter-spacing:1px;font-weight:700;text-align:center;margin: 2rem 0 1rem;display: block;}
.ixblog .blogArea .blogTit{color: #8c5f00;font-size:1.2rem;}
.ixblog .blogMjtit>span{margin-top:5px;font-size:1rem;font-weight:normal;color:#9a9a9a;display:flex;align-items:center;justify-content:center}
.ixblog .blogMjtit>span:after,.ixblog .blogMjtit>span:before{content:'';width:30px;height:1px;display:inline-block;background:#ccc;}
.ixblog .blogMjtit>span:after{margin-left:10px}
.ixblog .blogMjtit>span:before{margin-right:10px}

.banner.p5 {background-position: left center!important;}
.blogArea ul{display:flex;flex-wrap:wrap;padding:0;margin:0;list-style:none}
.blogArea ul li{width: calc(100% / 4 - 23px);margin: 0 30px 20px 0;}
.blogArea ul li:nth-child(4n){margin-right:0}
.blogArea ul li:nth-child(4n+1){clear:both}
.blogArea .blogPic{position:relative;overflow:hidden;border:1px solid #e4e3e3;padding:3px}
.blogArea .blogPic img{max-width:100%;-webkit-transition:all .4s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;max-width:100%}
.blogArea a:hover .blogPic img{transform:scale(1.05,1.05)}
.blogArea .date{display:inline-block;padding:5px 10px;background: rgb(255 255 255 / 70%);/* color:#fff; */font-size: 13px;letter-spacing:1px;position:absolute;bottom:0;left:0;z-index:9;}
.blogArea a:hover .date{background: rgb(76 76 76 / 80%);color: #fff;}
.blogArea .blogTit{font-size:1.1rem;letter-spacing:2px;padding: 8px 0;margin-bottom: 5px;color: #ad7600;font-family:'Noto Serif TC',serif;border-bottom:1px solid #ccc;}
.blogArea p {color: #858585; font-size: .95rem;}
.blogTop .date{border:1px solid rgb(206 179 124 / 70%);color:#ffffff;background:rgb(218 164 50 / 65%);display:inline-block;border-radius:20px;padding:2px 10px;margin-bottom:12px;font-size:.95rem}
.blogTop .blogTit{font-family:'Noto Serif TC',serif;letter-spacing:2px;border-bottom:1px solid #ccc;font-weight:700;padding-bottom:8px;position:relative;font-size:2rem}
.blogTop .blogTit:before{content:'';background:#ceb37c;width:150px;height:2px;display:inline-block;position:absolute;bottom:0}

/*-------------------------------------------------------*/

@media (min-width:1501px){.product-img{width:50%}
.pdt-info{width:50%}
}
@media (min-width:992px){.sidebar>.collapse{display:block}
.navbar-expand-lg .navbar-nav .nav-item>a:before{content:'';border-right:1px solid rgba(203,203,203,0.7);display:inline-block;height:15px;margin:0 15px}
.ixblog .btnBox{display:none}    
}
@media (min-width:769px){.ixInfoBox{background-attachment:fixed}
}
@media (max-width:1500px){.ix-evaluation{margin-top:-8rem}
.product-img{width:40%}
.pdt-info{width:60%}
.relevance .relTitle{font-size:1.7rem}
.relevance .relTitle>.enTit{font-size:.8rem}
.relevance .relTitle:before,.relevance .relTitle:after{bottom:37px}
}
@media (max-width:1200px){.navbar-expand-lg .nav-item.telBox{margin-left:10px}
.navbar-expand-lg .navbar-nav .nav-item>a:before{margin:0 5px}
.knowledgeContent ul>li a{margin:5px;padding:5px 8px}
.relevance .relTit{font-size:1rem;letter-spacing:0;line-height:1.5}
.relevance .container{max-width:90%}
.knowBox .relevance li{width:calc(100% / 3 - 16px)}
.knowBox .relevance li:nth-child(3n){margin-right:0}
.knowBox .relevance li:nth-child(5n){margin-right:20px}
.knowBox .relevance li:nth-child(5n+1){clear:inherit}
.knowBox .relevance li:nth-child(3n+1){clear:both}
.salesTxt{top:10rem}
}
@media screen and (max-width:991px){header .navbar{padding:10px 0 5px}
header .navbar-collapse{position:absolute;top:85px;left:0;width:100%;background:url(../images/all/gray.jpg) gray;text-align:center;box-shadow:0 0 6px #b5b5b5}
header .top-nav-collapse .navbar-collapse{top:75px}
header .navbar-expand-lg .navbar-nav .nav-item{border-bottom:solid thin #929292}
header .navbar-expand-lg .navbar-nav .nav-item:last-child{border-bottom:none}
header .navbar-expand-lg .navbar-nav .nav-link{padding:15px;color:#fff}
.navbar-expand-lg .navbar-nav .dropdown-menu{background:transparent;border-top:1px solid #737373;padding:0;font-size:1rem;margin:-10px 0 1rem;box-shadow:none}
.navbar-expand-lg .navbar-nav .dropdown-menu>a:focus,.navbar-expand-lg .navbar-nav .dropdown-menu>a:hover{color:#fff;background-color:transparent}
.navbar-expand-lg .navbar-nav .dropdown-menu>a{color:rgba(255,255,255,.8);text-align:center;letter-spacing:1px;padding:5px}
.navbar-expand-lg .navbar-nav .nav-item.telBox{display:none}
.navbar-expand-lg .container{position: relative}
.navbar-expand-lg .container>.nav-item.telBox{display:block;position:absolute;right:55px;top:auto;bottom:3px}
.navbar-expand-lg .navbar-nav .nav-link:hover{color:#d59a1d;text-shadow:0 0 3px #363636}
.navbar-expand-lg .navbar-nav .active .nav-link{color:#ffbd2d}
footer .container{flex-wrap:wrap-reverse}
footer .container>*{width:100%}
footer .finfo{margin-top:1rem}
.ix-evaluation{padding-bottom:0}
.ix-evaluation .container a>*{width:100%}
.ix-evaluation a{flex-wrap:wrap-reverse}
.ix-evaluation .evaluationContent{margin:2rem 0 0}
.ix-evaluation .evaluationContent .major-title>h3{margin-bottom:1rem}
.evaluationPic{overflow:hidden;width:40%;padding:0;-ms-transform:translate(0,0px);-webkit-transform:translate(0,0px);transform:translate(0,0px)}
.ix-evaluation a:hover .evaluationPic{-ms-transform:translate(0,10px);-webkit-transform:translate(0,10px);transform:translate(0,10px)}
.ixInfoBox{padding:3em 0 2em}
.ixInfoBox .container{display:block}
.ixInfoBox .container>*{width:100%}
.knowledgeContent ul>li a{margin:10px;padding:5px 12px}
.slickBox{padding-top:2rem}
.banner.p1,.banner.p3{background-position:right center!important}
.wrapper{margin-top:-33rem}
.sidebar{float:none;width:100%;min-height:auto;padding:0;margin-bottom:20px}
.sidebar .navbar-toggle{display:block;width:100%;padding:6px 15px;border:thin solid #e2e2e2;border-radius:16px;background:#fff}
.sidebar .navbar-toggle .fa-list{margin-right:8px}
.sidebar .card:first-child{border-top:solid thin #ddd}
.sidebar .card .sidename{padding:15px;padding-right:35px}
.sidebar .card .sidename:after{right:15px}
.sidebar .card-body ul li a{padding:10px 15px}
#sidenav{width:98%;margin:10px auto 0}
.sidebar+main{width:100%;padding-left:0;float:none}
.block-img-zoom{display:block}
.block-img-zoom .p_link{width:100%;padding:0}
.block-img-zoom .p_link h1{color:#353535}
.block-img-zoom .p_link ul{margin-bottom:2rem}
.pcBox{display:none}
.productMob{display:block}
.productMob .img-focus{text-align:center;position:relative}
.productMob .img-thumb{list-style:none;padding:0;margin:.5em 0;overflow:hidden;display:flex;justify-content:center}
.productMob .img-thumb li{float:left;width:100px;margin:5px;padding:2px;-moz-box-shadow:0 0 8px 0 #8e8e8e;background:#fff;border:1px solid #e2e2e2}
.productMob .img-thumb li img{max-width:100%;border:1px #ddd solid}
.aboutTxt{width:100%;float:none;margin-top:-1rem}
.aboutImg{width:100%;float:none;margin:1rem 0 0}
.salesMap{display:flex;flex-wrap:wrap-reverse}
.salesTxt{position:static;margin:0 auto}
.salesTxt h3{color:#996b08;border-bottom:1px solid #e2c991}
.salesItem .container>.salesBox{width:calc(100% / 2 - 2rem)}
.product-img{width:100%}
.pdt-info{width:100%}
.product-img{text-align:center;margin:0 auto 1.5rem}
.pdtTop{padding-bottom:1rem}
.videoBox{width:100%}
.contactBox .finfo{display:block}
.mapBox{height:auto}
.formGrid{width:100%}
    
/*----------------------------*/
.ixblog .container{max-width:90%}
.ixblog .btnBox{text-align:center;margin-bottom:5px}
.ixblog .blogMjtit{margin-bottom:5px}
.ixblog .btn_style{padding:5px 20px;background:#dedede;letter-spacing:2px;font-weight:bold;font-size:.95rem}
.blogArea ul li{width: calc(100% / 4 - 15px);margin-right: 20px;} 
.blogTop .blogTit{font-size:1.6rem}  
/*----------------------------*/   
    
}
@media (max-width:768px){header .navbar{padding:5px 0}
.navbar-brand{width:180px}
.top-nav-collapse .navbar-brand{width:160px}
header .navbar.top-nav-collapse{padding-bottom:0}
header .navbar-collapse{top:70px}
header .top-nav-collapse .navbar-collapse{top:57px}
.ixBanner{margin-top:60px}
footer .sitemap .siteProduct ul li{padding:0}
.salesMap img{max-width:100%}
.product-list ul li{width:calc(100% / 2 - 20px)}
.product-list ul li:nth-child(3n){margin-right:40px}
.product-list ul li:nth-child(3n+1){clear:none}
.product-list ul li:nth-child(2n){margin-right:0}
.product-list ul li:nth-child(2n+1){clear:both}
.product-grid .product-image:hover .pic-1{opacity:1}
.product-list .product-image .pic-2{display:none}
.relevance .relBox{width:calc(100% / 3 - 22px);margin-bottom:0}
.relevance .relBox:nth-child(3){margin-right:0}
.img-left,.img-right{float:none;padding:0;max-width:100%}
     
    
}
@media (max-width:767px){.img-hover-title .mosaic-block{width:calc(100% / 2 - 15px)}
.img-hover-title .mosaic-block:nth-child(3n){margin-right:30px}
.img-hover-title .mosaic-block:nth-child(2n){margin-right:0}
.img-hover-title .mosaic-block:nth-child(3n+1){clear:inherit}
.img-hover-title .mosaic-block:nth-child(2n+1){clear:both}
.originBox{padding:0}
.originBox>li{width:calc(100% / 2 - 8px);margin:0 1rem 1rem 0}
.originBox>li:nth-child(3n){margin-right:1rem}
.originBox>li:nth-child(2n){margin-right:0}
.originBox>li:last-child{width:100%}
.originBox>li picture img{width:70px}    
/*----------------------------*/
.blogArea ul li{width: calc(100% / 2 - 10px);}  
.blogArea ul li:nth-child(2n){margin-right:0}
.blogArea ul li:nth-child(2n+1){clear:both} 

/*----------------------------*/      
}
@media (max-width:640px){.fb_dialog_content iframe{bottom:6rem!important}
.container{width:90%;padding:0}
footer{padding-bottom:3em}
.float-menu{top:auto;left:0;right:0;bottom:0;border:0;height:45px}
.float-menu li{width:25%;height:45px;line-height:45px;overflow:hidden;float:left;text-align:center;background:#ababab}
.float-menu ul li a{width:auto;height:auto;border:none;margin:0;border-radius:0}
.float-menu ul li a i{line-height:inherit;font-size:1.5rem}
.float-menu ul li:nth-child(2){background:#5ac300}
.float-menu ul li .lineBtn i{background:transparent;color:#fff;line-height:inherit}
#goTop:hover{background:transparent}
#goTop{position:static;border:0;display:block!important;box-shadow:none;margin:0 auto;background:#ababab;color:#fff;width:100%;height:45px;line-height:45px}
.evaluationContent .major-title>h2{font-size:1.8rem}
.ixblog .blogMjtit{font-size:1.6rem;margin-top:1rem}
.ixblog .blogMjtit>span{font-size: .95rem}
.ix-evaluation .evaluationContent .major-title>h3{font-size:1.1rem;margin:0 0 1rem}
.ixInfoBox .container>*{padding:2rem}
.knowledgeContent ul{flex-wrap:wrap;padding:0;margin:0}
.knowledgeContent ul>li{width:calc(50% - 20px);text-align:center;margin:0 10px}
.slickBox{padding:2rem 0 0;width:90%;margin:0 auto}
}
@media (max-width:576px){.mesg-pop{padding:20px 20px 100px}
footer .sitemap div+div{margin:2rem 0 0}
footer .sitemap>*{width:100%;text-align:left}
footer .sitemap{flex-wrap:wrap}
footer .sitemap .siteProduct ul li>a{width:calc(100% / 2 - 10px)}
.salesItem{margin-top:-4rem}
.salesItem .container{width:100%}
.salesItem .container>.salesBox{width:calc(100% / 2 - 1rem);margin:1rem.5rem}
.relevance .relBox{width:calc(100% / 2 - 16px)}
.relevance .relBox:nth-child(2n){margin-right:0}
.relevance .relBox:nth-child(3){margin-right:2rem}
.knowBox .relevance li{width:calc(100% / 2 - 16px)}
.knowBox .relevance li:nth-child(3n){margin-right:20px}
.knowBox .relevance li:nth-child(2n){margin-right:0}
.knowBox .relevance li:nth-child(3n+1){clear:inherit}
.knowBox .relevance li:nth-child(2n+1){clear:both}

}
@media (max-width:480px){.navbar-expand-lg .container>.nav-item.telBox{display:none}
.product-list ul li{width:calc(100% / 2 - 10px);margin-right:20px}
.product-list ul li:nth-child(3n){margin-right:20px}
.product-list ul li:nth-child(2n){margin-right:0}
.product-grid .product-content p{text-align:center}
.btn_style.backBtn{display:block;margin:2rem auto 1rem}
.salesTxt h3>span{display:block;margin:8px 0 0}
.img-hover-title .mosaic-overlay{top:70%}
.originBox li .originTxt h2{font-size:1rem;letter-spacing:1px}
.originBox li .originTxt>p{font-size:13px}
.ixblog .blogArea .blogTit{font-size:1.1rem}
.blogDtl .btn_style{margin:10px 5px}
.btn_style.backBtn{margin: 2rem auto 1rem}

}
@media (max-width:420px){.knowledgeContent ul>li{width:50%;margin:0}
}
@media (max-width:399px){.knowledgeArea .kgTit>span{display:block;margin:5px 0 10px}
.originBox>li{width:100%;margin:0 0 1rem}
.originBox>li:nth-child(3n){margin-right:0}
}
